namespace Tinkerforge
{
    public static class EDustDetector
    {
        public static (char Option, int Min, int Max) GetDustDensityCallbackThreshold(this BrickletDustDetector dustDetector)
        {
            dustDetector.GetDustDensityCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }
    }
}
